<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="250" id="KGk-i7-Jjw" customClass="CostFirstTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="250"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" restorationIdentifier="CostFirstTableViewCell" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="249.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="0TZ-Cj-1bZ">
                        <rect key="frame" x="88" y="0.0" width="232" height="44"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="ecF-0U-lnD"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <textInputTraits key="textInputTraits"/>
                    </textField>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rM1-tm-0xC">
                        <rect key="frame" x="0.0" y="248" width="320" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="KhI-EV-aaH"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="啊啊啊啊" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BfT-Wr-bVS">
                        <rect key="frame" x="15" y="0.0" width="68" height="44"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="UH1-jg-Vt7"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Ve4-Kw-oPH"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0lK-jq-SQx">
                        <rect key="frame" x="0.0" y="44" width="320" height="100"/>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="100" id="pnY-tB-dGJ"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="0TZ-Cj-1bZ" secondAttribute="trailing" id="58w-eH-pk3"/>
                    <constraint firstItem="rM1-tm-0xC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="B5e-VE-yeg"/>
                    <constraint firstItem="0TZ-Cj-1bZ" firstAttribute="leading" secondItem="BfT-Wr-bVS" secondAttribute="trailing" constant="5" id="CXE-O9-qHF"/>
                    <constraint firstItem="0TZ-Cj-1bZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Eta-Jf-ahF"/>
                    <constraint firstItem="BfT-Wr-bVS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="Txd-qr-Jcc"/>
                    <constraint firstAttribute="trailing" secondItem="0lK-jq-SQx" secondAttribute="trailing" id="d13-jj-vWE"/>
                    <constraint firstAttribute="bottom" secondItem="rM1-tm-0xC" secondAttribute="bottom" id="f2W-Te-Agn"/>
                    <constraint firstItem="0lK-jq-SQx" firstAttribute="top" secondItem="BfT-Wr-bVS" secondAttribute="bottom" id="i0X-0C-izu"/>
                    <constraint firstItem="BfT-Wr-bVS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="smR-AS-q6x"/>
                    <constraint firstAttribute="trailing" secondItem="rM1-tm-0xC" secondAttribute="trailing" id="tPn-Gt-g6v"/>
                    <constraint firstItem="0lK-jq-SQx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="zQX-2V-Zaz"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="field" destination="0TZ-Cj-1bZ" id="HMP-dK-19A"/>
                <outlet property="title" destination="BfT-Wr-bVS" id="9a6-EC-8uj"/>
            </connections>
            <point key="canvasLocation" x="237" y="349"/>
        </tableViewCell>
    </objects>
</document>
